{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/fishing_rod/squared/fishing_rod_cast",
	"textures": {
		"particle": "item/fishing_rod/squared/jeb_"
	}
}